package com.gic.haoban.manage.web.qo;

import com.gic.haoban.manage.api.dto.StaffDTO;

public class StaffAddVO extends StaffDTO {

    private String storeId ;
    private String clerkCode ;
    private String commitName ;
    private Integer version ;

    @Override
    public String getStoreId() {
        return storeId;
    }

    @Override
    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    @Override
    public String getClerkCode() {
        return clerkCode;
    }

    @Override
    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public String getCommitName() {
        return commitName;
    }

    public void setCommitName(String commitName) {
        this.commitName = commitName;
    }

    public Integer getVersion() {
        return version;
    }

    public void setVersion(Integer version) {
        this.version = version;
    }
}
